/* Reset all the things */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html {
	background-color: #cdcdcd;
}

body {
	background-color: #cdcdcd;
	color: #333333;
	line-height: 150%;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
}

a {
	color: #598699;
	text-decoration: none;
}

a:hover {
	color: #9dafbd;
}

#top_home {
	height: 470px;
	background-color: #249bb8;
	background-image: url('images/bluebg.png'), url('images/topbg.png');
	background-position: center bottom, left top;
	background-repeat: no-repeat, repeat-x;
}

#top {
	height: 104px;
	background-color: #FFF;
	border: #EFEFEF solid 1px;
}

#slider_bg {
        background: url('images/slider_bg.png') repeat-x;
}

#divider, #divider2 {
	height: 19px;
	border: 1px solid #385561;
        -moz-box-shadow:    inset 0 5px 10px #3e6271;
        -webkit-box-shadow: inset 0 5px 10px #3e6271;
        box-shadow:         inset 0 5px 10px #3e6271;

	/* fallback */
	background-color: #547e90;
	background: url('images/dividerbg.png');
	background-repeat: repeat-x;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#547e90), to(#507889));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #547e90, #507889);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #547e90, #507889);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #547e90, #507889);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #547e90, #507889);
}

#middle {
	background-color: #efefef;
	border-bottom: 1px #FFF solid;
	padding: 35px 0px;
        -moz-box-shadow:    inset 0 5px 10px #B1B1B1;
        -webkit-box-shadow: inset 0 5px 10px #B1B1B1;
        box-shadow:         inset 0 5px 10px #B1B1B1;
        clear: both;
}

#middle p {
	padding-top: 35px;
	margin-right: 5px;
}

#bottom {
	clear: both;
	padding-top: 35px;
}

.box_third_left {
	width: 300px;
	float: left;
}

.box_third_middle {
	width: 300px;
	margin: 0px auto;
}

.box_third_left p, .box_third_right p, .box_third_middle p {
	margin-top: 15px;
}

.box_third_right {
	width: 300px;
	float: right;
}

.container {
	width: 930px;
	margin: 0px auto;
}

#logo {
	width: 219px;
	height: 113px;
	float: left;
}

#menu {
	font-family: 'QuicksandBold', 'Lucida Grande', Arial, Tahoma, sans-serif;
	font-size: 18px;
	color: #333333;
	width: 700px;
	float: right;
	margin-top: 45px;
}

#menu li a {
	color: #333333;
}

#menu li a:hover {
	color: #598699;
}

li#active a {
/*	color: #FFF; */
}

#navlist li {
	display: inline;
	list-style-type: none;
	padding-right: 30px;
}

.slider-wrapper {
	width: 960px;
	height: 340px;
	clear: both;
}

#footer {
	width: 100%;
	margin-top: 75px;
	font-size: 10px;
	padding-bottom: 20px;
	text-align: center;
	clear: both;
}

#contact_sidebar {
	width: 225px;
	float: left;
}

#contact_main {
	width: 675px;
	float: right;
	margin-top: -10px;
}

#contact_sidebar p {
	padding-top: 20px;
	padding-right: 2px;
}

.styled_input {
	border: 1px #CCC solid;
	height: 35px;
	width: 670px;
	padding-left: 10px;
        -moz-box-shadow:    inset 0 10px 10px -10px #bdbdbd;
        -webkit-box-shadow: inset 0 10px 10px -10px #bdbdbd;
        box-shadow:         inset 0 10px 10px -10px #bdbdbd;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
}

.styled_textarea {
	border: 1px #CCC solid;
	height: 115px;
	width: 670px;
	padding: 10px 0px 0px 10px;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
        -moz-box-shadow:    inset 0 10px 10px -10px #bdbdbd;
        -webkit-box-shadow: inset 0 10px 10px -10px #bdbdbd;
        box-shadow:         inset 0 10px 10px -10px #bdbdbd;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
}

.letsconnectbutton {
	background-color: #292929;
	color: white;
	border: 1px solid #000;
	font-weight: bold;
	font-size: 22px;
	font-family: 'QuicksandBook', 'Lucida Grande', Arial, Tahoma, sans-serif;
	width: 235px;
	height: 40px;
	margin: 20px 0;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2f2f2f), to(#232323));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #2f2f2f, #232323);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #2f2f2f, #232323);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #2f2f2f, #232323);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #2f2f2f, #232323);
	cursor: pointer;
}

.letsconnectbutton:hover {
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2f2f2f), to(#555));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #2f2f2f, #555);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #2f2f2f, #555);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #2f2f2f, #555);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #2f2f2f, #555);
	cursor: pointer;
}

.clr {
	clear: both;
}

p#contactEmail {
	padding: 0px;
	margin: 0px;
	text-align: right;
	font-family: 'QuicksandBook', 'Lucida Grande', Arial, Tahoma, sans-serif;
}



/* Headings */
h1 {
	font-family: 'QuicksandBook', 'Lucida Grande', Arial, Tahoma, sans-serif;
	font-weight: 400;
	font-size: 25px;
        line-height: 120%;
}

h2 {
	font-family: 'QuicksandBook', 'Lucida Grande', Arial, Tahoma, sans-serif;
	font-weight: 400;
	font-size: 25px;
}

h2.tos {
	font-family: 'QuicksandBook', 'Lucida Grande', Arial, Tahoma, sans-serif;
	font-weight: 400;
	font-size: 20px;
        margin: 20px 0px 0px 0px;
        padding: 0px;
}

p.tos_p {
        padding-top: 0px!important;
        margin-top: 20px;
}

#bottom h2 {
	height: 30px;
	line-height: 30px;
	text-indent: 40px;
}

.clientResults {
	height: 30px;
	line-height: 30px;
	text-indent: 40px;
}

#contact_sidebar h2 {
	height: 30px;
	line-height: 30px;
	text-indent: 40px;
}

#contact_main h2 {
	height: 30px;
	line-height: 30px;
	margin: 10px 0px;
}

.cr_top_p {
	border-bottom: 1px solid #000;
	padding-bottom: 35px;
}

.expandable {
	padding-top: 40px;
}

.expandable h1, .expandable h3 {
	float: left;
	clear: left;
}

.client_results_image {
	float: right;
}

.expandable h1 {
	font-family: 'QuicksandBook', 'Lucida Grande', Arial, Tahoma, sans-serif;
	font-size: 32px;
	color: #2f2f2f;
}

.expandable h3 {
	color: #777777;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 10px;
	background: url('images/h3dot.png') top left no-repeat;
	text-indent: 12px;
	margin: 10px 0px 0px 80px;
}

.expander {
	border-top: 1px solid #000;
	margin-top: 35px;
}

.expander a {
	margin-left: 70px;
}

.about_image {
	width: 919px;
	height: 250px;
	margin: 40px 0px 25px 0px;
}

.help_image {
	width: 919px;
	height: 250px;
	margin: 40px 0px 20px 0px;
}

.h2_line_height {
	line-height: 120%;
}

.h2_about_page {
        line-height: 120%;
        letter-spacing: -1px;
        font-size: 26px!important;
}

.our_name {
	margin-top: 25px;
}

.help_p {
	padding-top: 26px!important;
}

.expandable p {
	padding: 9px 0px 25px 0px!important;
	float: right;
	width: 730px;
	color: #777;
	font-family: 'QuicksandBook', 'Lucida Grande', Arial, Tahoma, sans-serif;
	font-size: 16px;
}

h2.results {
	background: url('images/clientresults.png') top left no-repeat;
}

h2.business {
	background: url('images/yourbusiness.png') top left no-repeat;
}

h2.connect {
	background: url('images/letsconnect.png') top left no-repeat;
}

h2.connect2 {
	background: url('images/email_icon.png') top left no-repeat;
	margin-top: 10px;
}

h2.phone {
	background: url('images/phone_icon.png') top left no-repeat;
	margin-top: 30px;
}



/* Custom Font Faces */
@font-face {
    font-family: 'QuicksandLight';
    src: url('fonts/Quicksand_Light-webfont.eot');
    src: url('fonts/Quicksand_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand_Light-webfont.woff') format('woff'),
         url('fonts/Quicksand_Light-webfont.ttf') format('truetype'),
         url('fonts/Quicksand_Light-webfont.svg#QuicksandLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandLightOblique';
    src: url('fonts/Quicksand_Light_Oblique-webfont.eot');
    src: url('fonts/Quicksand_Light_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand_Light_Oblique-webfont.woff') format('woff'),
         url('fonts/Quicksand_Light_Oblique-webfont.ttf') format('truetype'),
         url('fonts/Quicksand_Light_Oblique-webfont.svg#QuicksandLightOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBook';
    src: url('fonts/Quicksand_Book-webfont.eot');
    src: url('fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('fonts/Quicksand_Book-webfont.ttf') format('truetype'),
         url('fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBookOblique';
    src: url('fonts/Quicksand_Book_Oblique-webfont.eot');
    src: url('fonts/Quicksand_Book_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand_Book_Oblique-webfont.woff') format('woff'),
         url('fonts/Quicksand_Book_Oblique-webfont.ttf') format('truetype'),
         url('fonts/Quicksand_Book_Oblique-webfont.svg#QuicksandBookOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBold';
    src: url('fonts/Quicksand_Bold-webfont.eot');
    src: url('fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBoldOblique';
    src: url('fonts/Quicksand_Bold_Oblique-webfont.eot');
    src: url('fonts/Quicksand_Bold_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand_Bold_Oblique-webfont.woff') format('woff'),
         url('fonts/Quicksand_Bold_Oblique-webfont.ttf') format('truetype'),
         url('fonts/Quicksand_Bold_Oblique-webfont.svg#QuicksandBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandDash';
    src: url('fonts/Quicksand_Dash-webfont.eot');
    src: url('fonts/Quicksand_Dash-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand_Dash-webfont.woff') format('woff'),
         url('fonts/Quicksand_Dash-webfont.ttf') format('truetype'),
         url('fonts/Quicksand_Dash-webfont.svg#QuicksandDash') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.2
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background: transparent;
        z-index: 999;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
        margin-top: -35px;
        margin-left: -600px;
        position: relative;
        z-index: 9999;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}


/*
 * jQuery Nivo Slider v3.0.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}